LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XSimpleText.idl File Reference
`import "com/sun/star/text/XTextRange.idl";`
`import "com/sun/star/text/XTextCursor.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/text/XTextContent.idl";`
`import "com/sun/star/container/NoSuchElementException.idl";`

Go to the source code of this file.

## Classes
interface | XSimpleText
| is the main interface for a distinct text unit, i.e. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.